extends  ../_skeleton

//- Includes

include ../components/_ui-inline-subscribe-form

block variables
	- var activeCategory = 'about'
	- var pageName = 'Overview'

block page 
	// Page Header
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})
	
	section.section.section-lg.bg-default
		.container
			.row.row-50.align-items-lg-center.justify-content-xl-between
				.col-lg-6
					.block-xs
						h2 Who We Are
						.divider-lg
							
						p.big.text-gray-800 Cras ut vestibulum tortor. In in nisi sit amet metus varius pulvinar in vitae ipsum nec mi sollicitudin Fusce turpis massa,
						p In ante sapien, dapibus luctus aliquet a, accumsan sit amet dolor. Mauris id facilisis dolor. Donec malesuada, est eu dignissim eleifend, est nulla dignissim nisl. Fusce turpis massa, mattis sit.
					.row.row-30
						.col-md-6
							.box-contact-info-with-icon
								span.icon.mdi.mdi-clock.icon-primary
								h5 Opening Hours
								ul.list-xs
									li 
										span.text-gray-800 Monday-Friday: 
										=' '
										| 8:00am–8:00pm
									li
										span.text-gray-800 Saturday:
										=' '
										| 8:00am–6:00pm
									li
										span.text-gray-800 Sunday: 
										=' '
										| Closed
						.col-md-6
							.box-contact-info-with-icon
								span.icon.mdi.mdi-clock.icon-primary
								h5 Our Location
								ul.list-xs
									li
										span.text-gray-800 Address: 
										=' '
										| Washington, USA 6036 Richmond hwy.,  VA, 2230
									li
										span.text-gray-800 Offices: 
										=' '
										| 284-290

				.col-lg-6
					.box-images.box-images-variant-3
						
						.box-images-item(data-parallax-scroll='{"y": -20,   "smoothness": 30 }')
							+jpg('overview-1-470x282')
						.box-images-item.box-images-without-border(data-parallax-scroll='{"y": 40,  "smoothness": 30 }')
							+jpg('overview-2-470x282')
				
	+parallax({
		img: 'images/parallax-04-1920x1320.jpg',
		innerClass: 'section-lg context-dark text-center section-filter-dark'
	})
		.container
			h2 Video Presentation 
			.divider-lg
			p.block-lg In this video, our staff members tell about their work at Blameless, how they achieve the best results for their clients every day and more. Click the Play button below to watch this presentation.
		.container
			.box-video-button(data-lightgallery="group")
				a.button-play(data-lightgallery="item" href="https://www.youtube.com/watch?v=m10Vl9TXpec")
					span.icon.fa-play
					
					
	section.section.section-md.bg-default.text-center
		.container
			h2 Our Professional Team
			.divider-lg
			p.block-lg Lorem ipsum dolor sit amet, consectetur adipiscing elit.  Vestibulum bibendum elit cursus dapibus maximus. Maecenas sapien urna, cursus ut turpis non, gravida vehicula nisl. 
			.row.row-30
				.col-12
					// Owl Carousel
					.owl-carousel.carousel-creative(data-items='1', data-lg-items='3' data-dots='true' data-nav='false' data-stage-padding='15', data-loop='true' data-autoplay='true', data-margin='30', data-mouse-drag="false")
						.team-minimal.team-minimal-with-shadow
							figure
								img(src='images/team-4-370x370.jpg', alt='', width='370', height='370')
							.team-minimal-caption
								h4.team-title: a(href='team-member-profile.html') Samantha York 
								p Cosmetologist
						.team-minimal.team-minimal-with-shadow
							figure
								img(src='images/team-5-370x370.jpg', alt='', width='370', height='370')
							.team-minimal-caption
								h4.team-title: a(href='team-member-profile.html') Ann Butler
								p Manicurist
						.team-minimal.team-minimal-with-shadow
							figure
								img(src='images/team-3-370x370.jpg', alt='', width='370', height='370')
							.team-minimal-caption
								h4.team-title: a(href='team-member-profile.html') Mary Lucas
								p Founder, Senior Esthetician
								
				.col-12
					a.button.button-default-outline(href='our-team.html') View all team
					
	include ../sections/_newsletter-form
	// Page Footer
	include ../sections/_footer-with-map
